MvanderVeeken

Known Issue: PI OLEDB Enterprise timeout with PI Coresight 1.0.0.6 setup kit

Discussion created by MvanderVeeken Employee on Jan 12, 2012

It has come to our attention that the PI Coresight 1.0.0.6 setup kit  was mistakenly bundled with a "timeout" version of the PI OLEDB Enterprise 2010 R2 SP1 (x64).  The timeout occurred January 9th, 2011 (yesterday), and it will cause connections to the PI AF Servers to fail.

 

 

 

Please see the following support bulletin explaining the problem in detail and how you can correct the problem by obtaining a "non-timeout" version of the PI OLEDB Enterprise 2010 R2 SP1 (x64):

 

 

 

Support Bulletin January 10, 2012:  Error "Your PIOLEDBENT license has expired" on the PI Coresight Application Server

 

 

 

Download the Non-Timeout versionDownload PI OLEDB Enterprise 2010 R2 SP1 (x64)

 

 

 

A new PI Coresight setup kit will be tested and released as soon as possible. We will let you know when that new kit is available. Until then, if you have any questions, please contact Tech Support.

 

 

 

Our sincerest apologies for the inconvenience.

Outcomes